=== debian/changelog ===
ros-melodic-rr-rover-zero-driver (1.1.1-1bionic) bionic; urgency=high

  * correct find_packge for rover zero cmakelists
  * fixing pyKDL RPY to Quat conversion
  * fix rospy dependency issue
  * proper depend tag
  * add pyserial to package.xml
  * Contributors: 1102, padiln

 -- nickp <nickp@todo.todo>  Mon, 15 Jun 2020 05:00:00 -0000

ros-melodic-rr-rover-zero-driver (1.1.0-1bionic) bionic; urgency=high

  * release to melodic

 -- nickp <nickp@todo.todo>  Mon, 08 Jun 2020 05:00:00 -0000

ros-melodic-rr-rover-zero-driver (1.0.0-1bionic) bionic; urgency=high

  * add all ros parameters to launch files
  * updated rr_rover_zero_driver to support pid and encoders
  * merge with develop branch
  * Merge pull request #75 <https://github.com/RoverRobotics/rr_openrover_stack/issues/75> from RoverRobotics/feature/rook/rover_zero_driver_estop
    Feature/rook/rover zero driver estop
  * Fixed estop merge issue
  * changed lock name to be more descriptive
  * Merge pull request #72 <https://github.com/RoverRobotics/rr_openrover_stack/issues/72> from RoverRobotics/feature/rookrobotic/rover_zer_pid_get_set
    fix syntax issues
  * Merge branch 'develop' into feature/rookrobotic/rover_zer_pid_get_set
  * fix syntax issues
  * Update rover_zero.py
    make _v_pid_overwrite a boolean.
  * added odometry data to rover_zero.py
  * Estop Handler in Roboclaw
  * fix variable names
  * getter and setter for Velocity Pid
  * start odometry callback
  * Default Twist message subscriber to /cmd_vel
  * Contributors: William Rook, padiln

 -- nickp <nickp@todo.todo>  Mon, 08 Jun 2020 05:00:00 -0000

ros-melodic-rr-rover-zero-driver (0.8.0-1bionic) bionic; urgency=high

  * Added rr_rover_zero_driver

 -- nickp <nickp@todo.todo>  Wed, 25 Mar 2020 05:00:00 -0000

ros-melodic-rr-rover-zero-driver (0.7.4-1bionic) bionic; urgency=high



 -- nickp <nickp@todo.todo>  Wed, 19 Feb 2020 06:00:00 -0000

ros-melodic-rr-rover-zero-driver (0.7.3-1bionic) bionic; urgency=high



 -- nickp <nickp@todo.todo>  Mon, 14 Oct 2019 05:00:00 -0000

ros-melodic-rr-rover-zero-driver (0.7.2-1bionic) bionic; urgency=high



 -- nickp <nickp@todo.todo>  Thu, 18 Jul 2019 05:00:00 -0000
